\name{KRW2007}
\docType{data}
\alias{KRW2007}

\title{Data of Zurich Canton Parliament elections 2007}
\description{
  The data contain district magnitudes and vote counts for the
  Zurich Canton Parliament election 2007
}
\usage{KRW2007}
\format{A list containing 
\tabular{ll}{
name \tab Name of the election \cr
districtMagnitudes	\tab	District sizes	\cr
votes	\tab	Vote matrix	\cr
appMethod	\tab	Rounding method to use	\cr
nzz	\tab	District option nzz	\cr
separate	\tab	District option separate	\cr
}
}
\source{http://www.math.uni-augsburg.de/bazi, http://www.wahlen.zh.ch}

\examples{
data(KRW2007)
computeApportionment(KRW2007)
}

\keyword{datasets}