\name{GRW2006}
\docType{data}
\alias{GRW2006}

\title{Data of Zurich City Council elections 2006}
\description{
  The data contain district magnitudes and vote counts for the Zurich
  City Council election 2006
}
\usage{GRW2006}
\format{A list containing 
\tabular{ll}{
name \tab Name of the election \cr
districtMagnitudes	\tab	District sizes	\cr
votes	\tab	Vote matrix	\cr
appMethod	\tab	Rounding method to use	\cr
nzz	\tab	District option nzz	\cr
separate	\tab	District option separate	\cr
}
}
\details{
For the Zurich City Council and Zurich Canton Parliament elections 
voters have as many votes as there are seats in the district. In this
data file are the votes.
}

\source{http://www.math.uni-augsburg.de/bazi}
\examples{
data(GRW2006)
computeApportionment(GRW2006)
}

\keyword{datasets}