\name{GRW2006vc}
\docType{data}
\alias{GRW2006vc}

\title{Data on Zurich Canton Parliament or City Council elections}
\description{
  The data contain district magnitudes and electorate support for the Zurich
  City Council election 2006
}
\usage{GRW2006vc}
\format{A list containing 
\tabular{ll}{
name \tab Name of the election \cr
districtMagnitudes	\tab	District sizes	\cr
votes	\tab	Vote matrix	\cr
appMethod	\tab	Rounding method to use	\cr
nzz	\tab	District option nzz	\cr
separate	\tab	District option separate	\cr
}
}
\details{
For the Zurich City Council and Zurich Canton Parliament elections 
voters have as many votes as there are seats in the district. In this
data file is the electorate support, i.e. the number of voters. This
is calculated by dividing the votes by the number of seats in the
district and round it afterwards.
}

\source{http://www.math.uni-augsburg.de/bazi}

\examples{
data(GRW2006vc)
computeApportionment(GRW2006vc)
}
\keyword{datasets}